/* blog post formatting
-----------------------------------------------
 */
 
#blog-cat-title
{
	color: #6f2528;
	margin: 0px 0px 25px 10px;	
}
 
#post-title
{
	font: 14pt normal Franklin Gothic Book, Verdana, Sans-serif;
	color: #cc6600;
	margin: 0px 0px 0px 10px;
}

#post-title a
{
	font: 14pt normal Franklin Gothic Book, Verdana, Sans-serif;
	color: #cc6600;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}

#post-date
{
	font: 10pt normal Franklin Gothic Book, Verdana, Sans-serif;
	color: #999999;
	margin: 10px 0px 0px 10px;
}

#post-entry
{
	width: 600px;
	margin: 0px 0px 0px 10px;
}

#post-entry a
{ 
/*
	border-color: #663300;		
	border-width: 0 0 1px 0; 
	border-style: none;
*/
	text-decoration: underline;
}

#post-entry blockquote
{
	margin-left: 30pt; 
	width: 450px;      
	font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
	line-height:1.3em;
	background-color: #D9B08C; 
	padding: 6pt 10pt 6pt 10pt;
}

/*
#post-entry a:hover { background-color: #ae3416; text-decoration: none; color: #fff; }
*/

#post-footer
{
	font: 10pt normal Franklin Gothic Book, Verdana, Sans-serif;
	color: #222222;
	padding: 5px 0px 10px 0px;
	margin: 0px 10px 0px 10px;
	border-style: solid;
	border-color: #222222;
	border-top-width: 1px; 
	border-bottom-width: 2px;
	border-left-width: 0px; 
	border-right-width: 0px;
}


/* blog page navagation
-----------------------------------------------
 */

.pagination {
	clear:both;
	padding:15px 0;
	margin: 0px 0px 10px 10px;
	position:relative;
	font-size:11px;
	line-height:13px;
}

.pagination span, .pagination a {
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:6px 9px 5px 9px;
	border: 1px solid;
	border-color:#000;
	text-decoration:none;
	width:auto;
	color:#000;
}

.pagination a:hover{
	color:#ffffff;
	background: #ae3416; /* #6f2528;  #3279BB; */
}

.pagination .current{
	padding:6px 9px 5px 9px;
	background: #ae3416; /* #6f2528;  #3279BB; */
	color:#ffffff;
}
